This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 253581 - man page or --help do not reflect reality
man page or --help do not reflect reality
Status: CLOSED DEFERRED
Product: Fedora
Classification: Fedora
Component: lvm2 (Show other bugs)
7
All Linux
low Severity low
: ---
: ---
Assigned To: Alasdair Kergon
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-20 13:30 EDT by Konstantin Ryabitsev
Modified: 2007-11-30 17:12 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-20 13:41:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Konstantin Ryabitsev 2007-08-20 13:30:17 EDT
I have noticed that "lvresize --help" shows a "-r|--resizefs" option, but
looking for it in "man lvresize" doesn't show anything resembling "--resizefs".
Hence, I'm not sure whether this option actually works, and I'm not brave enough
to just try it. :)
Comment 1 Alasdair Kergon 2007-08-20 13:41:02 EDT
It's incomplete - waiting for someone to finish writing the code and testing 
it.  If you try using it, you'll just get an error.

Note You need to log in before you can comment on or make changes to this bug.